<?php
/** 
*
* acp Mods

* @package language
* @version $Id: post_replace.php, 21/08/2011 Dakin Quelia Exp $
* @copyright (c) 2005 phpBB Group 
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// administration
$lang = array_merge($lang, array(
	'ACP_POST_REPLACE' => 'Post Replace',
	'ACP_STRINGS' => 'Strings',
	'ACP_STRINGS_EXPLAIN' => 'Here you can change the content of the post. Eg, to update an invalid url. Please note that you cannot specify the same string for both fields.<br /><br /><span style="color: #ff0000; font-weight: bold;">Attention</span>: The smilies are not allowed.',
	
	'LOG_STRING_UPDATED' => '<strong>The post content has been updated</strong><br />',
	'LOG_STRING_EMPTY' => 'A field is empty.',
	
	'NOT_ALLOWED_STRING_MANAGE' => 'We are sorry but you are not allowed to access this page. Only the founder can access it !',
	
	'STRING_FIELDS_EMPTY' => 'You don’t fill the fields.',
	'STRING_FIELDS_SIMILARY' => 'This replace type isn’t allowed. ',
	'STRING_SEARCH' => 'String search',
	'STRING_REPLACE' => 'String replace',
));

// umil
$lang = array_merge($lang, array(
	'POST_REPLACE' => 'Post Replace',

	'INSTALL_POST_REPLACE' => 'Install Post Replace',
	'INSTALL_POST_REPLACE_CONFIRM' => 'Are you ready to install Post Replace ?',
	'UPDATE_POST_REPLACE' => 'Update Post Replace',
	'UPDATE_POST_REPLACE_CONFIRM' => 'Are you ready to update Post Replace ?',
	'UNINSTALL_POST_REPLACE' => 'Uninstall Post Replace',
	'UNINSTALL_POST_REPLACE_CONFIRM' => 'Are you ready to uninstall Post Replace ? All settings and data saved by this MOD will be removed !',
));
